<Data>
  <Series>
    <id>79509</id>
    <Actors>|Taye Diggs|Moon Bloodgood|Victoria Pratt|Ramon Rodriguez|Meta Golding|Adam Baldwin|</Actors>
    <Airs_DayOfWeek>Wednesday</Airs_DayOfWeek>
    <Airs_Time>9:00PM</Airs_Time>
    <ContentRating>TV-14</ContentRating>
    <FirstAired>2006-11-15</FirstAired>
    <Genre>|Action and Adventure|Drama|</Genre>
    <IMDB_ID>tt0801425</IMDB_ID>
    <Language>en</Language>
    <Network>ABC</Network>
    <NetworkID>
    </NetworkID>
    <Overview>Today Detective Brett Hopper will be accused of shooting state attorney Alberto Garza. He will offer his rock solid alibi. He will realize he's been framed. And he will run. Then, he will wake up and start the day over again.</Overview>
    <Rating>8.4</Rating>
    <RatingCount>20</RatingCount>
    <Runtime>60</Runtime>
    <SeriesID>58017</SeriesID>
    <SeriesName>Day Break</SeriesName>
    <Status>Ended</Status>
    <added>
    </added>
    <addedBy>
    </addedBy>
    <banner>graphical/79509-g3.jpg</banner>
    <fanart>fanart/original/79509-2.jpg</fanart>
    <lastupdated>1344366814</lastupdated>
    <poster>posters/79509-1.jpg</poster>
    <zap2it_id>SH848712</zap2it_id>
  </Series>
  <Episode>
    <id>1379531</id>
    <Combined_episodenumber>1</Combined_episodenumber>
    <Combined_season>0</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Pilot Commentary 1</EpisodeName>
    <EpisodeNumber>1</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>A director's/writer's commentary on the episode (the first of two commentaries for this episode).</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>0</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <airsafter_season>
    </airsafter_season>
    <airsbefore_episode>2</airsbefore_episode>
    <airsbefore_season>1</airsbefore_season>
    <filename>
    </filename>
    <lastupdated>1260300386</lastupdated>
    <seasonid>26936</seasonid>
    <seriesid>79509</seriesid>
  </Episode>
  <Episode>
    <id>1379541</id>
    <Combined_episodenumber>2</Combined_episodenumber>
    <Combined_season>0</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Pilot Commentary 2</EpisodeName>
    <EpisodeNumber>2</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>A director's/writer's commentary on the episode (the second of two commentaries for this episode).</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>0</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <airsafter_season>
    </airsafter_season>
    <airsbefore_episode>2</airsbefore_episode>
    <airsbefore_season>1</airsbefore_season>
    <filename>
    </filename>
    <lastupdated>1260300412</lastupdated>
    <seasonid>26936</seasonid>
    <seriesid>79509</seriesid>
  </Episode>
  <Episode>
    <id>1379551</id>
    <Combined_episodenumber>3</Combined_episodenumber>
    <Combined_season>0</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Episode 2 - What If They Run? - Commentary 1</EpisodeName>
    <EpisodeNumber>3</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>A director's/writer's commentary on the episode (one of two commentaries for this episode).</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>0</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <airsafter_season>
    </airsafter_season>
    <airsbefore_episode>3</airsbefore_episode>
    <airsbefore_season>1</airsbefore_season>
    <filename>
    </filename>
    <lastupdated>1260300449</lastupdated>
    <seasonid>26936</seasonid>
    <seriesid>79509</seriesid>
  </Episode>
  <Episode>
    <id>1379561</id>
    <Combined_episodenumber>4</Combined_episodenumber>
    <Combined_season>0</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Episode 2 - What If They Run? - Commentary 2</EpisodeName>
    <EpisodeNumber>4</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>A director's/writer's commentary on the episode (the second of two commentaries for this episode).</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>0</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <airsafter_season>
    </airsafter_season>
    <airsbefore_episode>3</airsbefore_episode>
    <airsbefore_season>1</airsbefore_season>
    <filename>
    </filename>
    <lastupdated>1260300482</lastupdated>
    <seasonid>26936</seasonid>
    <seriesid>79509</seriesid>
  </Episode>
  <Episode>
    <id>1379571</id>
    <Combined_episodenumber>5</Combined_episodenumber>
    <Combined_season>0</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Episode 3 - What If He Lets Her Go? - Commentary</EpisodeName>
    <EpisodeNumber>5</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>A director's/writer's commentary on the episode.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>0</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <airsafter_season>
    </airsafter_season>
    <airsbefore_episode>4</airsbefore_episode>
    <airsbefore_season>1</airsbefore_season>
    <filename>
    </filename>
    <lastupdated>1260300584</lastupdated>
    <seasonid>26936</seasonid>
    <seriesid>79509</seriesid>
  </Episode>
  <Episode>
    <id>1379581</id>
    <Combined_episodenumber>6</Combined_episodenumber>
    <Combined_season>0</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Episode 4 - What If He Can Change The Day? - Commentary</EpisodeName>
    <EpisodeNumber>6</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>A director's/writer's commentary on the episode.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>0</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <airsafter_season>
    </airsafter_season>
    <airsbefore_episode>5</airsbefore_episode>
    <airsbefore_season>1</airsbefore_season>
    <filename>
    </filename>
    <lastupdated>1260300548</lastupdated>
    <seasonid>26936</seasonid>
    <seriesid>79509</seriesid>
  </Episode>
  <Episode>
    <id>1379591</id>
    <Combined_episodenumber>7</Combined_episodenumber>
    <Combined_season>0</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Episode 5 - What If They're Stuck? - Commentary</EpisodeName>
    <EpisodeNumber>7</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>A director's/writer's commentary on the episode.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>0</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <airsafter_season>
    </airsafter_season>
    <airsbefore_episode>6</airsbefore_episode>
    <airsbefore_season>1</airsbefore_season>
    <filename>
    </filename>
    <lastupdated>1260300635</lastupdated>
    <seasonid>26936</seasonid>
    <seriesid>79509</seriesid>
  </Episode>
  <Episode>
    <id>1379601</id>
    <Combined_episodenumber>8</Combined_episodenumber>
    <Combined_season>0</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Episode 6 - What If They Find Him? - Commentary</EpisodeName>
    <EpisodeNumber>8</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>A director's/writer's commentary on the episode.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>0</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <airsafter_season>
    </airsafter_season>
    <airsbefore_episode>7</airsbefore_episode>
    <airsbefore_season>1</airsbefore_season>
    <filename>
    </filename>
    <lastupdated>1260300682</lastupdated>
    <seasonid>26936</seasonid>
    <seriesid>79509</seriesid>
  </Episode>
  <Episode>
    <id>1379611</id>
    <Combined_episodenumber>9</Combined_episodenumber>
    <Combined_season>0</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Episode 7 - What If He's Not Alone? - Commentary</EpisodeName>
    <EpisodeNumber>9</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>A director's/writer's commentary on the episode.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>0</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <airsafter_season>
    </airsafter_season>
    <airsbefore_episode>8</airsbefore_episode>
    <airsbefore_season>1</airsbefore_season>
    <filename>
    </filename>
    <lastupdated>1260300733</lastupdated>
    <seasonid>26936</seasonid>
    <seriesid>79509</seriesid>
  </Episode>
  <Episode>
    <id>1379621</id>
    <Combined_episodenumber>10</Combined_episodenumber>
    <Combined_season>0</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Episode 8 - What If She's Lying? - Commentary</EpisodeName>
    <EpisodeNumber>10</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>A director's/writer's commentary on the episode.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>0</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <airsafter_season>
    </airsafter_season>
    <airsbefore_episode>9</airsbefore_episode>
    <airsbefore_season>1</airsbefore_season>
    <filename>
    </filename>
    <lastupdated>1260300769</lastupdated>
    <seasonid>26936</seasonid>
    <seriesid>79509</seriesid>
  </Episode>
  <Episode>
    <id>1379631</id>
    <Combined_episodenumber>11</Combined_episodenumber>
    <Combined_season>0</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Episode 9 - What If They're Connected? - Commentary</EpisodeName>
    <EpisodeNumber>11</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>A director's/writer's commentary on the episode.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>0</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <airsafter_season>
    </airsafter_season>
    <airsbefore_episode>10</airsbefore_episode>
    <airsbefore_season>1</airsbefore_season>
    <filename>
    </filename>
    <lastupdated>1260300830</lastupdated>
    <seasonid>26936</seasonid>
    <seriesid>79509</seriesid>
  </Episode>
  <Episode>
    <id>1379641</id>
    <Combined_episodenumber>12</Combined_episodenumber>
    <Combined_season>0</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Episode 10 - What If He's Free? - Commentary</EpisodeName>
    <EpisodeNumber>12</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>A director's/writer's commentary on the episode.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>0</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <airsafter_season>
    </airsafter_season>
    <airsbefore_episode>11</airsbefore_episode>
    <airsbefore_season>1</airsbefore_season>
    <filename>
    </filename>
    <lastupdated>1260300859</lastupdated>
    <seasonid>26936</seasonid>
    <seriesid>79509</seriesid>
  </Episode>
  <Episode>
    <id>1379651</id>
    <Combined_episodenumber>13</Combined_episodenumber>
    <Combined_season>0</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Episode 11 - What If He Walks Away? - Commentary</EpisodeName>
    <EpisodeNumber>13</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>A director's/writer's commentary on the episode.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>0</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <airsafter_season>
    </airsafter_season>
    <airsbefore_episode>12</airsbefore_episode>
    <airsbefore_season>1</airsbefore_season>
    <filename>
    </filename>
    <lastupdated>1260300898</lastupdated>
    <seasonid>26936</seasonid>
    <seriesid>79509</seriesid>
  </Episode>
  <Episode>
    <id>1379661</id>
    <Combined_episodenumber>14</Combined_episodenumber>
    <Combined_season>0</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Episode 12 - What If She's The Key? - Commentary</EpisodeName>
    <EpisodeNumber>14</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>A director's/writer's commentary on the episode.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>0</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <airsafter_season>
    </airsafter_season>
    <airsbefore_episode>13</airsbefore_episode>
    <airsbefore_season>1</airsbefore_season>
    <filename>
    </filename>
    <lastupdated>1260300933</lastupdated>
    <seasonid>26936</seasonid>
    <seriesid>79509</seriesid>
  </Episode>
  <Episode>
    <id>1379671</id>
    <Combined_episodenumber>15</Combined_episodenumber>
    <Combined_season>0</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Episode 13 - What If It's Him? - Commentary</EpisodeName>
    <EpisodeNumber>15</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>0</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <airsafter_season>1</airsafter_season>
    <airsbefore_episode>
    </airsbefore_episode>
    <airsbefore_season>
    </airsbefore_season>
    <filename>
    </filename>
    <lastupdated>1260301021</lastupdated>
    <seasonid>26936</seasonid>
    <seriesid>79509</seriesid>
  </Episode>
  <Episode>
    <id>311151</id>
    <Combined_episodenumber>1</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>Rob Bowman</Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>Pilot</EpisodeName>
    <EpisodeNumber>1</EpisodeNumber>
    <FirstAired>2006-11-15</FirstAired>
    <GuestStars>|Laniesha Irvin| Olivia Leigh| Kamal Marayati| Lorena Mena| Teddy Lane Jr.| Clayton Rohner| Homie Doroodian| Don Franklin| Naz Deravian| Julie Claire| Chane't Johnson| Kwesi Boakye| Joyce Guy| Michael B. Silver| Chuck Bowman| John Rubinstein| Aramis Knigh</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>When Detective Brett Hopper woke up this morning, he thought it was a normal day, a day like any other one, but he rapidly find out that he is accused of killing Assistant District Attorney Alberto Garza. Even after offering a solid alibi, no one is believing him. The next morning, when he wakes up, he finds out that he is reliving the same day and that his loved ones are in danger.
</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>8.3</Rating>
    <RatingCount>4</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>Paul Zbyszewski</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/79509/311151.jpg</filename>
    <lastupdated>1298138003</lastupdated>
    <seasonid>16546</seasonid>
    <seriesid>79509</seriesid>
  </Episode>
  <Episode>
    <id>311152</id>
    <Combined_episodenumber>2</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>Rob Bowman</Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>What If They Run</EpisodeName>
    <EpisodeNumber>2</EpisodeNumber>
    <FirstAired>2006-11-15</FirstAired>
    <GuestStars>|Thomas Wilson Brown| John Antonini|</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Brett makes the decision to take Rita and try to make a run for it by getting out of town, in an attempt to escape the day. But he soon discovers the disastrous consequences of his rash actions on others.
</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>7.5</Rating>
    <RatingCount>4</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>Paul Zbyszewski</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/79509/311152.jpg</filename>
    <lastupdated>1260657697</lastupdated>
    <seasonid>16546</seasonid>
    <seriesid>79509</seriesid>
  </Episode>
  <Episode>
    <id>311153</id>
    <Combined_episodenumber>3</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>Rob Bowman</Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>What If He Lets Her Go</EpisodeName>
    <EpisodeNumber>3</EpisodeNumber>
    <FirstAired>2006-11-22</FirstAired>
    <GuestStars>|Peyton List| Nick Hermz| Michael B. Silver| Kamal Marayati| Chane't Johnson| Ben Bray|</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Hopper learns someone close to him may have been involved in framing him for Garza's murder. Meanwhile, some critical clues are revealed that could assist Hopper in making his nightmarish day finally end.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>7.3</Rating>
    <RatingCount>4</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>Steven Maeda</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/79509/311153.jpg</filename>
    <lastupdated>1260657946</lastupdated>
    <seasonid>16546</seasonid>
    <seriesid>79509</seriesid>
  </Episode>
  <Episode>
    <id>311154</id>
    <Combined_episodenumber>4</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>Fred Keller</Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>What If He Can Change The Day</EpisodeName>
    <EpisodeNumber>4</EpisodeNumber>
    <FirstAired>2006-11-29</FirstAired>
    <GuestStars>|Akie  Kotabe| Van Earl Wright| Victor Togunde| Jeff Campbell| Sonya Eddy| Peyton List| Nestor Carbonell| Eric Steinberg| Don Franklin|</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>While trying to find out who framed him, Hopper is starting to figure out what his partner, Andrea, did that caused her disagreement with Internal Affairs.
</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>7.0</Rating>
    <RatingCount>3</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>Henry Alonso Myers</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/79509/311154.jpg</filename>
    <lastupdated>1260658108</lastupdated>
    <seasonid>16546</seasonid>
    <seriesid>79509</seriesid>
  </Episode>
  <Episode>
    <id>311155</id>
    <Combined_episodenumber>5</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>Dwight Little</Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>What If They're Stuck</EpisodeName>
    <EpisodeNumber>5</EpisodeNumber>
    <FirstAired>2006-12-06</FirstAired>
    <GuestStars>|Clifton Powell| Brian Goodman| Shane Edelman| Clayton Rohner| Trinidad Zeus Nizelli| Chester McMillon| Kwesi Boakye| Laniesha Irvin| Michael B. Silver|</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>To prove his innocence, Brett visits the Internal Affairs office, twice, in search of the murder book. During his first visit, things aren't going like he planned but his second time isn't better when he doesn't have any other choice than taking someone hostage.
</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>7.5</Rating>
    <RatingCount>4</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>David Graziano</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/79509/311155.jpg</filename>
    <lastupdated>1260658297</lastupdated>
    <seasonid>16546</seasonid>
    <seriesid>79509</seriesid>
  </Episode>
  <Episode>
    <id>312471</id>
    <Combined_episodenumber>6</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>Rob Bowman</Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>What If They Find Him</EpisodeName>
    <EpisodeNumber>6</EpisodeNumber>
    <FirstAired>2006-12-13</FirstAired>
    <GuestStars>|Julieta Ortiz| Anne Betancourt| Roxanne Hart| John Getz| Aldo Gonzalez| Kevin Burke| Brian E. Oerly| Cisco Reyes|</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Hopper tracks down a major player in the conspiracy to frame him for Garza's murder. He also learns he must weigh the consequences of his decisions after he sees the results of his actions affect the day with adverse results.
</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>7.0</Rating>
    <RatingCount>3</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>Charles Alfrazier Murray</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/79509/312471.jpg</filename>
    <lastupdated>1260658515</lastupdated>
    <seasonid>16546</seasonid>
    <seriesid>79509</seriesid>
  </Episode>
  <Episode>
    <id>311156</id>
    <Combined_episodenumber>7</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>Andy Wolk</Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>What If He's Not Alone</EpisodeName>
    <EpisodeNumber>7</EpisodeNumber>
    <FirstAired>2007-01-29</FirstAired>
    <GuestStars>|Steven Barr| Brent Jennings| John Rubinstein| Dwier Brown| Marlene Forte| Clayton Rohner| Jesse Bernstein| Cameron Meyer| Jeff Yagher| Ward Horton|</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Hopper unexpectedly meets again with Jared - the guy who bit him in the fifth episode - and finds out that he is not the only one reliving the day over and over again. He also finds out that there was an eye-witness and that he was identified as Garza's murderer, while realizing that he has to deal with very powerful people. He also learns that people that are close to him might know more than they say they do.
</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>7.0</Rating>
    <RatingCount>4</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>Jeffrey Bell, Steven Maeda</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/79509/311156.jpg</filename>
    <lastupdated>1263431139</lastupdated>
    <seasonid>16546</seasonid>
    <seriesid>79509</seriesid>
  </Episode>
  <Episode>
    <id>312472</id>
    <Combined_episodenumber>8</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>Bryan Spicer</Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>What If She's Lying</EpisodeName>
    <EpisodeNumber>8</EpisodeNumber>
    <FirstAired>2008-02-16</FirstAired>
    <GuestStars>Kris Iyer|John Getz|Laniesha-Jopre Irvin|Don Franklin|Jenifer Lewis|Jim Beaver|Kwesi Boakye</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Hopper fears that his sister, Jennifer, is mixed up in the plot against him, but he must first visit his mother to find out the connection. He suspects that his late father's involvement in the Contreras murder is at the bottom of it. Meanwhile, Andrea tries to find Fencik and Buchalter's ties to the plot, and Chad meets Buchalter. The meeting doesn't go well.</Overview>
    <ProductionCode>107</ProductionCode>
    <Rating>7.3</Rating>
    <RatingCount>3</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>Henry Alonso Myers|Paul Zbyszewski</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/79509/312472.jpg</filename>
    <lastupdated>1260658963</lastupdated>
    <seasonid>16546</seasonid>
    <seriesid>79509</seriesid>
  </Episode>
  <Episode>
    <id>312473</id>
    <Combined_episodenumber>9</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>What If They're Connected</EpisodeName>
    <EpisodeNumber>9</EpisodeNumber>
    <FirstAired>2008-02-24</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Hopper struggles to find the connection between Booth, a city counsellor, and Garza. That connection seems to lie in the role Luis Torres, Booth's assistant, has.</Overview>
    <ProductionCode>108</ProductionCode>
    <Rating>7.6</Rating>
    <RatingCount>5</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/79509/312473.jpg</filename>
    <lastupdated>1260659121</lastupdated>
    <seasonid>16546</seasonid>
    <seriesid>79509</seriesid>
  </Episode>
  <Episode>
    <id>312474</id>
    <Combined_episodenumber>10</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>Elodie Keene</Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>What If He's Free</EpisodeName>
    <EpisodeNumber>10</EpisodeNumber>
    <FirstAired>2008-03-01</FirstAired>
    <GuestStars>Gary Price|Amy D. Higgins|Bob Rusch|Kamal Marayati|Fredric Lehne</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>After some more research Hopper finally finds out, who the real murderer of Alberto Garza is.</Overview>
    <ProductionCode>109</ProductionCode>
    <Rating>8.5</Rating>
    <RatingCount>4</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>David Graziano|Charles Murray</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/79509/312474.jpg</filename>
    <lastupdated>1260659181</lastupdated>
    <seasonid>16546</seasonid>
    <seriesid>79509</seriesid>
  </Episode>
  <Episode>
    <id>312475</id>
    <Combined_episodenumber>11</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>Bryan Spicer</Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>What If He Walks Away</EpisodeName>
    <EpisodeNumber>11</EpisodeNumber>
    <FirstAired>2008-03-08</FirstAired>
    <GuestStars>Matt Riedy|Steven Barr</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>To his disappointment, Hopper wakes up to the same day although the case had been cleared the night before. He decides to take a break for two weeks only to learn the case has become even more mixed up.</Overview>
    <ProductionCode>110</ProductionCode>
    <Rating>7.6</Rating>
    <RatingCount>5</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>Jenny Lynn</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/79509/312475.jpg</filename>
    <lastupdated>1260659279</lastupdated>
    <seasonid>16546</seasonid>
    <seriesid>79509</seriesid>
  </Episode>
  <Episode>
    <id>312476</id>
    <Combined_episodenumber>12</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>David Von Ancken</Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>What If She's the Key</EpisodeName>
    <EpisodeNumber>12</EpisodeNumber>
    <FirstAired>2008-03-15</FirstAired>
    <GuestStars>Steven Barr|Jim Beaver|John Rubinstein|John Getz</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Hopper finds out that his girlfriend Rita plays an important role in the whole conspiracy.</Overview>
    <ProductionCode>111</ProductionCode>
    <Rating>7.8</Rating>
    <RatingCount>6</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>Jeffrey Bell|Paul Zbyszewski</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/79509/312476.jpg</filename>
    <lastupdated>1260659327</lastupdated>
    <seasonid>16546</seasonid>
    <seriesid>79509</seriesid>
  </Episode>
  <Episode>
    <id>314779</id>
    <Combined_episodenumber>13</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>Rob Bowman</Director>
    <EpImgFlag>2</EpImgFlag>
    <EpisodeName>What If It's Him</EpisodeName>
    <EpisodeNumber>13</EpisodeNumber>
    <FirstAired>2008-03-22</FirstAired>
    <GuestStars>Jonathan Banks|John Getz|John Rubinstein|Jim Beaver|Michael McGrady|Joe Nieves|Marlene Forte|Tyrees Allen</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Hopper finally breaks the day and sees "tomorrow" only to find out, that the next day brings some more problems with it.</Overview>
    <ProductionCode>112</ProductionCode>
    <Rating>7.7</Rating>
    <RatingCount>6</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>Jeffrey Bell|Paul Zbyszewski</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/79509/314779.jpg</filename>
    <lastupdated>1260659452</lastupdated>
    <seasonid>16546</seasonid>
    <seriesid>79509</seriesid>
  </Episode>
</Data>